/* You can add global styles to this file, and also import other style files */
@import "@angular/material/prebuilt-themes/pink-bluegrey.css";
html, body { height: 100%; background: #509bd5
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
